composer-php – 如何启用PHP的openssl扩展来安装Composer?

我试图在WAMP设置中安装Laravel。我收到一个警告消息,不启用openssl,我已经在WAMP中完成。

这是消息的屏幕截图。

有可能WAMP和Composer使用不同的PHP安装。 Composer将使用PATH环境变量中的PHP集。

如果要启用openssl扩展来安装Composer,首先需要检查PHP安装的位置。

>打开命令提示符,键入:echo%PATH%,然后检查PHP安装的位置。
>转到该位置并编辑名为:php.ini的文件。
>通过删除开头的分号,取消注释行extension = php_openssl.dll。

现在你很好安装Composer。

http://stackoverflow.com/questions/18064612/how-to-enable-phps-openssl-extension-to-install-composer

本站文章除注明转载外,均为本站原创或编译
转载请明显位置注明出处:composer-php – 如何启用PHP的openssl扩展来安装Composer?